Subject: [alpine-devel] Bugs email interface

From: Carlo Landmeter <[email-masked]>
Date: Thu, 14 Jul 2011 17:26:54 +0200

Hi,

I've setup an interface which converts email to issues. You can create
issues by email, and you update an item by replying the email. You can
find more information about this interface here:

http://www.redmine.org/projects/redmine/wiki/RedmineReceivingEmails

Bugs general reply to email address is
[email-masked] this is also the address to correctly
update an issue.
I suggest the following email addresses can be used to create an
issue. If you leave out the tracker (bug,support,feature) it will use
bug as default

[email-masked]
[email-masked]
[email-masked]
[email-masked]

[email-masked]
[email-masked]
[email-masked]
[email-masked]

[email-masked]
[email-masked]
[email-masked]
[email-masked]

[email-masked]
[email-masked]
[email-masked]

[email-masked]
[email-masked]
[email-masked]
[email-masked]

[email-masked]
[email-masked]
[email-masked]
[email-masked]

[email-masked]
[email-masked]
[email-masked]

I don't have any experience with email to issue interface, so any
input is appreciated.

-carlo

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---